Feature: The list CLI
  In order to list info to the user
  As the CLI
  I want to use list installed pints

  Scenario: List local pints
    When I run `andy list -l`
    Then the output should contain:
     """
     Installed pints:
       basic
       jquery-basic
     """

  @vcr
  Scenario: List remote pints
    When I run `andy list -r`
    Then the output should contain:
     """
     Remote pints:
       basic-web
       jquery-basic
       sinatra-basic
     """

  @vcr
  Scenario: List all pints
    When I run `andy list`
    Then the output should contain:
     """

     Installed pints:
       basic
       jquery-basic


     Remote pints:
       basic-web
       jquery-basic
       sinatra-basic
     """
   