require 'andy_thor'
require 'andy/pint_mug'
require 'andy/pint'
require 'andy/api/list'
require 'andy/api/install_api'
require 'andy/api/fetch_api'
require 'andy/config'
require 'fileutils'
require 'vcr'

ENV['WORK_DIR'] = File.join(Dir.getwd, 'tmp', 'work')
ENV['ANDY_HOME'] = File.join(File.dirname(__FILE__), 'support', 'user_home', 'andy_home')

VCR.configure do |c|
  c.default_cassette_options = { :record => :new_episodes }
  c.stub_with :fakeweb
  c.cassette_library_dir = 'spec/fixtures/cassettes'
end

RSpec.configure do |c|
  c.extend VCR::RSpec::Macros
end
